Skip to navigation

Update Screening Order Status

View as Markdown
Partner Restricted

All background check API endpoints are restricted to background check providers that have signed a Paylocity technology partnership agreement. Please reach out to Techpartnerships@paylocity.com if you would like to discuss partnership opportunities.

Summary Description

This endpoint updates the Screening Order status for the given companyId and candidateScreeningOrderId. The patch operation on the candidate status endpoint allows you to update the status of the overall screening order and the related services. You can also send the URL where the recruiter can view the complete screening result. Using this endpoint, partners will be able to add new services to orders that have already been placed.

Use Cases

  • Partner sends the initial status of the order and services, i.e. Ordered and Pending
  • Partner needs to update the status of an order or services of an order
  • Partner is updating the order with new statuses and wants to add on additional services that were added to the order after it was placed

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

companyIdstringRequired

Headers

AcceptstringOptional

Request

This endpoint expects an object.

Response

Successful response